{
  "namespace": "authentication",

  "screen@common.base_screen": {
    "$screen_content": "authentication.authentication_screen_content",
	"low_frequency_rendering": true,
    "force_render_below": true
    }
  ]
}